Subject: Ticket Assigned - Re: ⚠️ Ameera, FREE AED 25 Credit Going, Going… REMINDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 05:33:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: ⚠️ Ameera, FREE AED 25 Credit Going, Going… REMINDER  Hi I didn't get any reply since yesterday for my email below.
ThanksAmeera
    Le samedi 2 janvier 2021 à 21:41:31 UTC+4, Ameera Shoukry <[email-masked]> a écrit :  
 
  Hello,

Since I got the email on Thurs. 31st Dec. I've checked online in my account but the points weren't added to my account. I only have 76 shukran points = 3.80 Dhs.
Please correct the problem, thank you.Ameera

    Le jeudi 31 décembre 2020 à 09:08:43 UTC+4, SHUKRAN <[email-masked]> a écrit :  

|    |
|  
|  Not gone yet! |  افتح في المتصفح | View In Browser  |

  |
|  
|  
|  |

  |  
|  | Get Our App |

  |

  |
|  |
|   
|   |

| 
|  
| So what if there's very little time to redeem your BIRTHDAY BONUS?  |

|   |

| You definitely shouldn't give up FREE SHOPPING worth AED 25.

So, wear your shopping shoes, visit your favourite Shukran participating brands, and shop away!

You only have until 15/01/21.  |

|  
| CHECK OFFERS ON SHUKRAN APP »  |

  |

  |

  |

  |
|  
|  Terms & Conditions apply:
 * 500 BONUS Shukrans valid only for 30 days from date of issue.
* Birthday offer valid from 06/11/20 to 06/12/20 
* 500 Bonus Shukrans may take up to 7 days to credit. 
 * Vouchers are applicable on regular items only.  |

  |
|    |
|  
|  
|  |

|  |

  |

  |
|    |
|  
|  
|  |

|  |

  |

  |
|    |
|  
|  
|  |

|  |

  |

  |
|    |
|  
|  
|  |

|  |

  |

  |
|    |
|    |
|    |
|   |
|   |
| 
|  
| Get easy access to your membership card, balance and transaction history. Download the Shukran App.  |
|  
|   |   |   |

  |

  |   |

  |
|  
|  |  |  |
|  
| Connect with us |
|  
|   |   |   |   |

  |

  |  |  
|  
|  Gift Cards  |
|   |

  |

  |  |
|  |  |  |

  |
|  
 
|  About us CalculatorStore locator  |

  |
|  
|  *Terms & conditions apply 
 
 This email was sent to [email-masked]  You have received this email because you are a Shukran account holder and account number ends with ****6645.

 Shukran is the biggest and the most successful retail and hospitality loyalty program in the Middle East, our aim is to provide you with an extremely rewarding shopping experience. 
 
 With Shukran you can shop at 40+ Landmark brands across the GCC and many partners – online & offline. 
 For any queries, please contact the Shukran Member Services Centre. 
  |
|  
| 
|   | 
|  800SHUKRAN (8007485726) |
|  Outside UAE: +971 4 811 3300 |

  |

 |  | 
|   |   [email-masked] |

 |  | 
|   |  Write to us |

 |  |

  |

  |
|  
| Unsubscribe | Terms of Use | Privacy Policy  |   |

  |
|  
|  |  | © 2010 – 2020 Landmark Group |

  |

| 
 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1950100